=== debian/watch ===
version=3
opts="uversionmangle=s/-(rc|beta)/~$1/,pgpsigurlmangle=s/$/.asc/" \
https://github.com/irssi-import/irssi/releases  .*/irssi-([\da-z\.-]+)\.tar\.(?:gz|bz2|xz)  debian  uupdate
# Site/Directory                                Pattern                                     Version  Script
