## irssi 1.0.6

=== debian/changelog ===
irssi (1.0.6-fdi1) xenial; urgency=medium

  * Derp.

 -- Je Moeder <je@moeder.com>  Wed, 10 Jan 2018 11:43:53 -0700

irssi (1.0.4-fdi1) xenial; urgency=medium

  * Derp.

 -- Je Moeder <je@moeder.com>  Thu, 13 Mar 2017 11:43:53 -0700
