## irssi 1.0.7

=== debian/changelog ===
irssi (1.0.7-1~deb9u2) stretch-security; urgency=high

  * Fix a use-after-free vulnerability in the handling of SASL usernames and
    passwords. (Closes: #931264)

 -- Chris Lamb <lamby@debian.org>  Thu, 26 May 2022 12:32:17 +0100

irssi (1.0.7-1~deb9u1) stretch-security; urgency=high

  * Security update using upstream version 1.0.7. See changelog entries of
    1.0.7-1 and 1.0.5-1 for the CVE lists.
  * Remove pulled patches that were put on top of 1.0.2.
  * Lower debhelper compat to 10.

 -- Rhonda D'Vine <rhonda@debian.org>  Tue, 27 Mar 2018 10:22:28 +0200

irssi (1.0.7-1) unstable; urgency=high

  * New upstream bugfix release (closes: #886475):
    From 1.0.6:
    - Fix invalid memory access when reading hilight configuration
      (#787, #788).
    - Fix null pointer dereference when the channel topic is set
      without specifying a sender [CVE-2018-5206]
    - Fix return of random memory when using incomplete escape
      codes [CVE-2018-5205]
    - Fix heap buffer overflow when completing certain strings
      [CVE-2018-5208]
    - Fix return of random memory when using an incomplete
      variable argument [CVE-2018-5207]

    From 1.0.7:
    - Prevent use after free error during the execution of some
      commands. Found by Joseph Bisch [CVE-2018-7054] (closes: #890674)
    - Revert netsplit print optimisation due to crashes
    - Fix use after free when SASL messages are received in
      unexpected order [CVE-2018-7053] (closes: #890675)
    - Fix null pointer dereference in the tab completion when an
      empty nick is joined [CVE-2018-7050] (closes: #890678)
    - Fix use after free when entering oper password
    - Fix null pointer dereference when too many windows are
      opened [CVE-2018-7052] (closes: #890676)
    - Fix out of bounds access in theme strings when the last
      escape is incomplete. Credit to Oss-Fuzz [CVE-2018-7051]
      (closes: #890677)
    - Fix out of bounds write when using negative counts on window
      resize
    - Minor help correction. By William Jackson

  * Fix watch URL.
  * Bump to debhelper compat 11, remove autotools-dev Build-Depends.
  * Bump Standards-Version to 4.1.3.
  * Add lintian overrides for the spelling of "hilight" in the changelog
    mentioning the lintian overrides for the spelling of "hilight" in irssi
    itself.

 -- Rhonda D'Vine <rhonda@debian.org>  Tue, 06 Mar 2018 14:42:44 +0100

irssi (1.0.2-1+deb9u2) stretch; urgency=high

  * Security related update pulling upstream 5e26325317 (closes: 867598):
    - Fix null pointer dereference (CVE-2017-10965)
    - Fix use-after-free condition for nicklist (CVE-2017-10966)

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 03 Aug 2017 15:59:51 -0400

irssi (1.0.2-1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix dcc_request where addr is NULL (CVE-2017-9468) (Closes: #864400)
  * Fix oob read of one byte in get_file_params_count{,_resume}
    (CVE-2017-9469) (Closes: #864400)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 15:21:44 +0200
