=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CONFIGURE_SWITCHES = --enable-ipv6 --with-bot --with-proxy --enable-true-color --with-perl-lib=vendor --disable-static
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_SWITCHES) PACKAGE_VERSION=$(DEB_VERSION)

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_strip:
	dh_strip --dbgsym-migration='irssi-dbg (<< 0.8.19-2~)'
