=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
-Build-Depends: debhelper (>= 9~), autotools-dev, libglib2.0-dev,
+Build-Depends: debhelper (>= 11~), libglib2.0-dev,
   perl (>= 5.8.1), libperl-dev (>= 5.8.1), libncurses5-dev, libssl-dev,
   openssl
-Standards-Version: 4.1.1
-Homepage: http://irssi.org/
-Vcs-Browser: http://git.deb.at/w/pkg/irssi.git
-Vcs-Git: git://git.deb.at/pkg/irssi.git
+Standards-Version: 4.1.4
+Homepage: https://irssi.org/
+Vcs-Browser: https://salsa.debian.org/rhonda/irssi
+Vcs-Git: https://salsa.debian.org/rhonda/irssi.git
 
 Package: irssi
 Architecture: any
