## irssi 1.1.2

=== debian/changelog ===
irssi (1.1.2-1ubuntu1) devel; urgency=medium

  * Merge from Debian. Remaining changes:
    - Refresh and re-enabled 20fix_ssl_proxy_hostname_check.
      - When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to freenode and joining #ubuntu.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 12 Jan 2019 05:09:57 -0500

irssi (1.1.2-1) unstable; urgency=high

  [ Daniel Kahn Gillmor ]
  * irssi Provides: irssi-abi-XXX for safer plugin packaging (Closes: #811445)

  [ Rhonda D'Vine ]
  * Bump Standards-Version to 4.2.1.
  * New upstream bugfix release, fixing CVE-2019-5882 (closes: #918865)

 -- Rhonda D'Vine <rhonda@debian.org>  Fri, 21 Sep 2018 16:57:51 +0200

irssi (1.1.1-1ubuntu2) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:08:41 -0600
