=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11~), libglib2.0-dev,
   perl (>= 5.8.1), libperl-dev (>= 5.8.1), libncurses5-dev, libssl-dev,
   openssl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://irssi.org/
 Vcs-Browser: https://salsa.debian.org/rhonda/irssi
 Vcs-Git: https://salsa.debian.org/rhonda/irssi.git
@@ -14,6 +14,7 @@
 Package: irssi
 Architecture: any
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, perl-base(>= 5.8.1)
+Provides: ${irssi:ABI}
 Suggests: irssi-scripts
 Description: terminal based IRC client
  Irssi is a terminal based IRC client for UNIX systems. It also supports
