=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,8 @@
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='irssi-dbg (<< 0.8.19-2~)'
+
+ABI = $(shell grep IRSSI_ABI_VERSION src/common.h | cut -d' ' -f3 )
+
+override_dh_gencontrol:
+	dh_gencontrol -- -Virssi:ABI="irssi-abi-$(ABI)"
