## irssi 1.2.0

=== debian/changelog ===
irssi (1.2.0-2+deb10u1) buster; urgency=medium

  * Import upstream security fix for CVE-2019-13045 (closes: #931264)

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 29 Jul 2021 14:11:39 +0200

irssi (1.2.0-2) unstable; urgency=medium

  [ Rhonda D'Vine ]
  * Install otr help file also in irssi-plugin-otr package (closes: #922145)
  * Add NEWS.Debian entry about the upgrade path for the stored OTR data.
  * New patch 99fix-big-endian-64bit-test pulled from upstream.

  [ Unit 193 ]
  * Remove the now-empty dh_strip override.

 -- Rhonda D'Vine <rhonda@debian.org>  Tue, 12 Feb 2019 21:59:00 +0100

irssi (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends on debhelper-compat (= 12), remove debian/compat.
  * Bump Standards-Version to 4.3.0.
  * Refresh patches.
  * Create a HOME for dh_auto_test.
  * Remove dh_strip --dbgsym-migration option.
  * Reduce debian/upstream/signing-key.asc to minimal export.
  * Build irssi-plugin-otr package out of this source.

 -- Rhonda D'Vine <rhonda@debian.org>  Tue, 12 Feb 2019 09:33:05 +0100
