=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: irssi
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
-Build-Depends: debhelper (>= 11~), libglib2.0-dev,
+Maintainer: Rhonda D'Vine <rhonda@debian.org>
+Build-Depends: debhelper-compat (= 12), libglib2.0-dev,
   perl (>= 5.8.1), libperl-dev (>= 5.8.1), libncurses5-dev, libssl-dev,
-  openssl
-Standards-Version: 4.2.1
+  openssl, libotr5-dev
+Standards-Version: 4.3.0
 Homepage: https://irssi.org/
 Vcs-Browser: https://salsa.debian.org/rhonda/irssi
 Vcs-Git: https://salsa.debian.org/rhonda/irssi.git
@@ -30,6 +29,27 @@
   * Transparent upgrading
   * Recode support
 
+Package: irssi-plugin-otr
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, irssi (= ${binary:Version})
+Description: Off-The-Record messaging plugin for Irssi
+ This plugin adds Off-The-Record (OTR) messaging support to the Irssi IRC
+ client. Although primarily designed for use with the BitlBee IRC2IM
+ gateway, it works within any query window, provided that your
+ conversation partner's IRC client supports OTR.
+ .
+ OTR allows you to have private conversations over IM by providing:
+  * Encryption - no one else can read your instant messages.
+  * Authentication - you are assured the correspondent is who you think
+    it is.
+  * Deniability - the messages you send do _not_ have digital signatures
+    that are checkable by a third party. Anyone can forge messages after
+    a conversation to make them look like they came from you. However,
+    _during_ a conversation, correspondents are assured the messages
+    they see are authentic and unmodified.
+  * Forward secrecy - if you lose control of your private keys,
+    no previous conversation is compromised.
+
 Package: irssi-dev
 Architecture: any
 Depends: irssi (= ${binary:Version}), ${misc:Depends}
