## irssi 1.2.1

=== debian/changelog ===
irssi (1.2.1-1ubuntu2) eoan; urgency=medium

  * SECURITY UPDATE: Use after free
    - debian/patches/CVE-2019-15717.patch: fix use after free receiving caps
      in src/irc/core/irc-cap.c.
    - CVE-2019-15717

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 02 Sep 2019 16:49:49 -0300

irssi (1.2.1-1ubuntu1) devel; urgency=medium

  * Merge from Debian. Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      - When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to freenode and joining #ubuntu.
  * Changes no longer needed:
    - d/p/CVE-2019-13045.patch: Drop upstream patch.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 08 Jul 2019 17:21:57 -0400

irssi (1.2.1-1) unstable; urgency=high

  * New upstream bugfix release (closes: #931264)
  * Remove patch 99fix-big-endian-64bit-test.
  * Update patch 20fix_ssl_proxy_hostname_check (used by Ubuntu)

 -- Rhonda D'Vine <rhonda@debian.org>  Fri, 28 Jun 2019 14:10:16 +0200

irssi (1.2.0-2ubuntu2) eoan; urgency=medium

  * SECURITY UPDATE: User after free
    - debian/patches/CVE-2019-13045.patch: copy sasl username
      and password values in  src/irc/core/irc-core.c,
      src/irc/core/irc-servers-reconnect.c,
      src/irc/core/irc-servers-setup.c.
    - CVE-2019-13045

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 02 Jul 2019 11:14:44 -0300

irssi (1.2.0-2ubuntu1) devel; urgency=medium

  * Merge from Debian. Remaining changes:
    - Refresh and re-enabled 20fix_ssl_proxy_hostname_check.
      - When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to freenode and joining #ubuntu.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 13 Feb 2019 15:57:42 -0500
