## irssi 1.2.2

=== debian/changelog ===
irssi (1.2.2-1ubuntu1.1) focal; urgency=medium

  * debian/patches/1183.patch: manually handle NUL unicode in
    g_utf8_get_next_char_validated.  Thanks to ailin-nemui <ailin-
    nemui@users.noreply.github.com>.  Closes LP: #1882401.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Aug 2020 15:56:50 -0700

irssi (1.2.2-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      - When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to freenode and joining #ubuntu.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 28 Jan 2020 12:26:29 +0100

irssi (1.2.2-1) unstable; urgency=high

  * New upstream bugfix release:
    - fixes use-after-free issue, CVE-2019-15717 (closes: #936074)
    - fixes intermittent segfault on startup (closes: #935813)
  * Rename the debian/NEWS file so that it actually gets installed into the
    binary packages (closes: #926493)

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 12 Sep 2019 16:11:43 +0200

irssi (1.2.1-1ubuntu3) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:28:07 +0000
