## irssi 1.2.2-1ubuntu1.1+10.0trisquel1

=== debian/changelog ===
irssi (1.2.2-1ubuntu1.1+10.0trisquel1) nabia; urgency=medium

  * Added upstream commit to enable otr plugin #24166

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Sep 2021 14:54:25 +0000
