## irssi 1.2.3

=== debian/changelog ===
irssi (1.2.3-1ubuntu4) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:40:30 +0100

irssi (1.2.3-1ubuntu3) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 13:37:22 +0000

irssi (1.2.3-1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:13:13 +0200

irssi (1.2.3-1ubuntu1) impish; urgency=medium

  * Add Libera to default config and update suggestion for Ubuntu channels.
  * Merge with Debian unstable (LP: #1928815). Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      + When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to Libera and joining #ubuntu.

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 25 May 2021 09:32:10 -0600

irssi (1.2.3-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Remove patch 26glib-2-63.patch, included upstream.

 -- Rhonda D'Vine <rhonda@debian.org>  Mon, 19 Apr 2021 17:50:39 +0200

irssi (1.2.2-2ubuntu1) hirsute; urgency=medium

  * Merge with Debian unstable (LP: #1915558). Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      + When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to freenode and joining #ubuntu.

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 12 Feb 2021 15:51:38 -0700

irssi (1.2.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove 2 unused lintian overrides.

  [ Rhonda D'Vine ]
  * New patch 26glib-2-63.patch from upstream to fix freeze on ctrl-space
    (closes: #977335)
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper-compat to 13.
  * irssi-plugin-otr: set Multi-Arch: same

 -- Rhonda D'Vine <rhonda@debian.org>  Wed, 20 Jan 2021 09:19:06 +0100

irssi (1.2.2-1ubuntu3) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 10:51:16 +0100

irssi (1.2.2-1ubuntu2) groovy; urgency=medium

  * debian/patches/1183.patch: [PATCH] manually handle NUL unicode in
    g_utf8_get_next_char_validated.  Thanks to ailin-nemui <ailin-
    nemui@users.noreply.github.com>.  Closes LP: #1882401.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Aug 2020 15:56:50 -0700
