=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
-Build-Depends: debhelper-compat (= 12), libglib2.0-dev,
+Build-Depends: debhelper-compat (= 13), libglib2.0-dev,
   perl (>= 5.8.1), libperl-dev (>= 5.8.1), libncurses5-dev, libssl-dev,
   openssl, libotr5-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://irssi.org/
 Vcs-Browser: https://salsa.debian.org/rhonda/irssi
 Vcs-Git: https://salsa.debian.org/rhonda/irssi.git
@@ -32,6 +32,7 @@
 
 Package: irssi-plugin-otr
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, irssi (= ${binary:Version})
 Description: Off-The-Record messaging plugin for Irssi
  This plugin adds Off-The-Record (OTR) messaging support to the Irssi IRC
