## irssi 1.4.2

=== debian/changelog ===
irssi (1.4.2-1ubuntu1) devel; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      + When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to Libera and joining #ubuntu.
  * Dropped changes, superseded upstream;
    - Add Libera to default config.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 20 Jul 2022 00:04:23 -0400

irssi (1.4.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix compilation with Perl 5.36. (Closes: #1014930)

 -- Unit 193 <unit193@debian.org>  Sat, 16 Jul 2022 16:27:07 -0400

irssi (1.4.1-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream release.
    - Drop patch no longer needed, refresh remaining.
  * d/control:
    - Drop version constraints no longer needed.
    - R³: no.
  * d/control, d/rules, d/irssi.install: Switch to the meson buildsystem.
  * d/irssi.(install,lintian-overrides,manpages), d/rules: Drop botti.
  * d/irssi.menu: Drop, no longer needed.
  * Update Standards-Version to 4.6.1.

  [ Rhonda D'Vine ]
  * Add Unit 193 to Uploaders.
  * Bump watch file version.
  * Add Forwarded: not-needed to patches where applicable.
  * Remove asterisk from debian/NEWS.
  * Update lintian overrides files.

 -- Unit 193 <unit193@debian.org>  Tue, 28 Jun 2022 22:25:50 -0400
