## irssi 1.4.3

=== debian/changelog ===
irssi (1.4.3-2) unstable; urgency=critical

  * Pull commit c554a4 from upstream to fix CVE-2023-29132 (closes: #1033785)

 -- Rhonda D'Vine <rhonda@debian.org>  Fri, 14 Apr 2023 10:25:21 +0200

irssi (1.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@debian.org>  Thu, 03 Nov 2022 23:12:48 -0400
