=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: irssi
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
+Maintainer: Rhonda D'Vine <rhonda@debian.org>
+Uploaders: Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-dev,
-  perl (>= 5.8.1), libperl-dev (>= 5.8.1), libncurses5-dev, libssl-dev,
-  openssl, libotr5-dev
-Standards-Version: 4.5.1
+  libncurses5-dev, libotr5-dev, libperl-dev, libssl-dev,
+  openssl, meson
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: https://irssi.org/
 Vcs-Browser: https://salsa.debian.org/rhonda/irssi
 Vcs-Git: https://salsa.debian.org/rhonda/irssi.git
 
 Package: irssi
 Architecture: any
-Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, perl-base(>= 5.8.1)
+Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
 Provides: ${irssi:ABI}
 Suggests: irssi-scripts
 Description: terminal based IRC client
