## irssi 1.4.4

=== debian/changelog ===
irssi (1.4.4-2ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      + When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to Libera and joining #ubuntu.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Aug 2023 21:14:27 +0200

irssi (1.4.4-2) unstable; urgency=medium

  * d/p/30perl-ntype:
    - Grab an upstream commit to fix compatibility with perl 5.38.

 -- Unit 193 <unit193@debian.org>  Thu, 31 Aug 2023 05:03:00 -0400

irssi (1.4.4-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      + When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to Libera and joining #ubuntu.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Jun 2023 13:57:19 +0200

irssi (1.4.4-1) unstable; urgency=medium

  * New upstream release.
    - Drop patches no longer needed.
  * d/control: Update Build-Depends: libncurses5-dev → libncurses-dev.
  * d/irssi.lintian-overrides: Simplify, using globs.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 23:57:10 -0400

irssi (1.4.3-2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      + When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to Libera and joining #ubuntu.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Apr 2023 21:57:50 +0200

irssi (1.4.3-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      + When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to Libera and joining #ubuntu.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Dec 2022 17:50:13 +0100

irssi (1.4.2-1ubuntu2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:24:12 +0100
