## irssi 1.4.5

=== debian/changelog ===
irssi (1.4.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Sun, 08 Oct 2023 23:51:21 -0400

irssi (1.4.5-1) unstable; urgency=medium

  * New upstream release.
    - Drop upstream patch.

 -- Unit 193 <unit193@debian.org>  Tue, 03 Oct 2023 04:27:09 -0400
