=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Rhonda D'Vine <rhonda@debian.org>
 Uploaders: Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-dev,
-  libncurses5-dev, libotr5-dev, libperl-dev, libssl-dev,
+  libncurses-dev, libotr5-dev, libperl-dev, libssl-dev,
   openssl, meson
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://irssi.org/
 Vcs-Browser: https://salsa.debian.org/rhonda/irssi
 Vcs-Git: https://salsa.debian.org/rhonda/irssi.git
